.book {
  padding: 15px 0 0;
  margin: auto
}
.shelf {
  border-bottom: 30px solid #a5a5a5;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  top: -20px;
  z-index: -10;
  margin-bottom: 50px
}
.shelf:after {
  content: '';
  background: url(../img/concrete_bg_dark.jpg) top left repeat-x #686868;
  height: 20px;
  width: calc(100% + 40px);
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0 -20px
}
.theshelf span {
  margin: 0px 0px 10px 0px;
  color: #434343;
  font-size: 14px;
  font-family: GothamRounded-Medium, Roboto, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  display: block
}